.version.contacto /* version checker */
{
	color: #000006;
	background-color: #3FC8C4;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 975px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 17px;
	width: 0.01px;/* should not cover content below */
}

#pu9207
{
	width: 0.01px;
	margin-left: 20px;
}

#u9207
{
	z-index: 145;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u13287
{
	z-index: 146;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u9208
{
	z-index: 147;
}

#u9119
{
	z-index: 100;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 297px;
}

#pamphletu9124
{
	z-index: 101;
	width: 0.01px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u9142
{
	z-index: 102;
	width: 41px;
	position: relative;
	margin-right: -10000px;
}

#u9143
{
	position: absolute;
	width: 41px;
	height: 35px;
}

#u9143:hover
{
	width: 41px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
}

#u9129
{
	position: absolute;
	width: 373px;
	padding-bottom: 44px;
	top: -19px;
	left: -314px;
}

#u9129popup
{
	z-index: 104;
}

#u9130
{
	z-index: 105;
	width: 317px;
	height: 277px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 124px 6px 189px;
}

#u9141-4
{
	z-index: 106;
	width: 317px;
	min-height: 24px;
	position: relative;
}

#u9141-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px;
}

#u9141-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px;
}

#u9138
{
	z-index: 134;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9137-4
{
	z-index: 110;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9137-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9140
{
	z-index: 135;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9133-4
{
	z-index: 114;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9137-4.MuseLinkActive,#u9133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9132
{
	z-index: 136;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9134-4
{
	z-index: 118;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9133-4.MuseLinkActive,#u9134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9131
{
	z-index: 137;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9135-4
{
	z-index: 122;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9134-4.MuseLinkActive,#u9135-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9135-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9139
{
	z-index: 138;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9147-4
{
	z-index: 126;
	width: 317px;
	min-height: 24px;
	margin-top: 7px;
	position: relative;
}

#u9147-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9148
{
	z-index: 139;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 6px;
	position: relative;
}

#u9136-4
{
	z-index: 130;
	width: 317px;
	min-height: 24px;
	margin-top: 7px;
	position: relative;
}

#u9147-4.MuseLinkActive,#u9136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9149
{
	z-index: 140;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 8px;
	position: relative;
}

#u9120
{
	z-index: 141;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u9121
{
	z-index: 142;
	width: 36px;
	height: 5px;
	position: relative;
}

#u9122
{
	z-index: 143;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u9123
{
	z-index: 144;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#pu10589
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 31px;
}

#u10589
{
	z-index: 11;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10590
{
	z-index: 12;
	width: 360px;
	height: 804px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#accordionu10591wrapper
{
	min-height: 147px;
	z-index: 13;
	margin-right: -10000px;
	margin-top: 17px;
}

#accordionu10591
{
	z-index: 13;
	width: 360px;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
}

#u10592
{
	z-index: 14;
	width: 360px;
	background-color: transparent;
	position: relative;
}

#u10596-6
{
	z-index: 15;
	width: 350px;
	min-height: 88px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 44px;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 400;
	position: relative;
}

#u10596-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 88px;
	width: 350px;
	margin: 0px;
}

#u10596-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 88px;
	width: 350px;
	margin: 0px;
}

#u10596-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 88px;
	width: 350px;
	margin: 0px;
}

#u10596-6.AccordionPanelTabOpen p
{
	font-size: 40px;
	text-align: center;
}

#u10593
{
	z-index: 21;
	width: 360px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u13458
{
	z-index: 22;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u10594
{
	z-index: 23;
	display: block;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u10601-14
{
	z-index: 24;
	width: 328px;
	min-height: 107px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 16px;
}

#widgetu10636
{
	z-index: 38;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 16px;
}

#widgetu10637
{
	z-index: 39;
	width: 330px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu10637.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 330px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10639-4
{
	z-index: 40;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u10640-4
{
	z-index: 44;
	width: 316px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu10637.non-empty-st #u10640-4
{
	background-color: #FFFFFF;
}

#widgetu10637:hover #u10640-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10637.focus-st #u10640-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10637.non-empty-st #u10640-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10637:hover #u10640-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10637.focus-st #u10640-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10641
{
	z-index: 48;
	width: 330px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu10641.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 330px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u10643-4
{
	z-index: 49;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu10641.fld-err-st #u10643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10644-4
{
	z-index: 53;
	width: 316px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu10641.non-empty-st #u10644-4
{
	background-color: #FFFFFF;
}

#widgetu10641:hover #u10644-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10641.focus-st #u10644-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10637.fld-err-st #u10640-4,#widgetu10641.fld-err-st #u10644-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10641.non-empty-st #u10644-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10641:hover #u10644-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10641.focus-st #u10644-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10637_input,#widgetu10637_prompt,#widgetu10641_input,#widgetu10641_prompt
{
	width: 316px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: asap, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u10652-4
{
	z-index: 57;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu10636.frm-sub-st #u10652-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10650-4
{
	z-index: 61;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu10636.frm-subm-err-st #u10650-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10645-4
{
	z-index: 65;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu10636.frm-sub-st #u10652-4,#widgetu10636.frm-subm-err-st #u10650-4,#widgetu10636.frm-subm-ok-st #u10645-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu10636.frm-subm-ok-st #u10645-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10651-17
{
	z-index: 69;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: transparent url("../../images/u10651-17.png") no-repeat 0px 0px;
}

#u10651-17:hover
{
	background: transparent url("../../images/u10651-17-r.png") no-repeat 0px 0px;
}

#u10651-17:active
{
	background: transparent url("../../images/u10651-17-m.png") no-repeat 0px 0px;
}

#widgetu10636.frm-sub-st #u10651-17
{
	background: transparent url("../../images/u10651-17-fs.png") no-repeat 0px 0px;
}

#widgetu10646
{
	z-index: 86;
	width: 330px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu10646.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 330px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u10648-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu10637.fld-err-st #u10639-4,#widgetu10646.fld-err-st #u10648-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10637.fld-err-st #u10639-4 p,#widgetu10637.fld-err-st #u10639-4 span,#widgetu10641.fld-err-st #u10643-4 p,#widgetu10641.fld-err-st #u10643-4 span,#widgetu10646.fld-err-st #u10648-4 p,#widgetu10646.fld-err-st #u10648-4 span
{
	color: #D7244C;
}

#u10649-4
{
	z-index: 91;
	width: 316px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu10646.non-empty-st #u10649-4
{
	background-color: #FFFFFF;
}

#widgetu10646:hover #u10649-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10646.focus-st #u10649-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10646.fld-err-st #u10649-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 316px;
	margin: 19px -10000px 0px 0px;
}

#widgetu10646.non-empty-st #u10649-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10646:hover #u10649-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10646.focus-st #u10649-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10637.fld-err-st #u10640-4 *,#widgetu10641.fld-err-st #u10644-4 *,#widgetu10646.fld-err-st #u10649-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10646_input,#widgetu10646_prompt
{
	width: 316px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: asap, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu10637.focus-st #widgetu10637_prompt,#widgetu10641.focus-st #widgetu10641_prompt,#widgetu10646.focus-st #widgetu10646_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu10637:hover #widgetu10637_input,#widgetu10637.focus-st #widgetu10637_input,#widgetu10637.fld-err-st #widgetu10637_input,#widgetu10637:hover #widgetu10637_prompt,#widgetu10637.fld-err-st #widgetu10637_prompt,#widgetu10641:hover #widgetu10641_input,#widgetu10641.focus-st #widgetu10641_input,#widgetu10641.fld-err-st #widgetu10641_input,#widgetu10641:hover #widgetu10641_prompt,#widgetu10641.fld-err-st #widgetu10641_prompt,#widgetu10646:hover #widgetu10646_input,#widgetu10646.focus-st #widgetu10646_input,#widgetu10646.fld-err-st #widgetu10646_input,#widgetu10646:hover #widgetu10646_prompt,#widgetu10646.fld-err-st #widgetu10646_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u11308
{
	z-index: 95;
	vertical-align: top;
	width: 332px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 16px;
	background: url("../../images/u11308.png") no-repeat 0px 0px;
}

#u11310
{
	z-index: 96;
	vertical-align: top;
	width: 332px;
	height: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 16px;
	background: url("../../images/u11310.png") no-repeat 0px 0px;
}

#u10665
{
	z-index: 98;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 640px;
	left: 29px;
}

#u10598
{
	z-index: 97;
	height: 7px;
}

.ie #u10598
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#widgetu10637.non-empty-st #widgetu10637_prompt,#widgetu10641.non-empty-st #widgetu10641_prompt,#widgetu10646.non-empty-st #widgetu10646_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10598-bw
{
	z-index: 97;
	height: 7px;
}

#u14243
{
	z-index: 2;
	min-height: 56px;
	background-color: #000000;
	padding-bottom: 15px;
}

#u14244
{
	z-index: 3;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 26px;
}

#u14245
{
	z-index: 4;
	display: block;
}

#u14246-6
{
	z-index: 5;
	width: 271px;
	min-height: 41px;
	border-color: #45496E;
	background-color: transparent;
	text-align: left;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 86px;
}

#u14246-2
{
	font-size: 12px;
	line-height: 19px;
}

#u14246-4
{
	font-size: 9px;
	line-height: 14px;
}

#u14243-bw
{
	z-index: 2;
	min-height: 56px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

